import { App } from "./app";
import { routes } from "./core/routes/routes";
import "reflect-metadata";

export const port = 3002
 

const app = new App(routes,port);

 
function main() {
    app.listen();
}
main();